Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.LockSystemCfg Field
DatabaseEnvironmentConfig Class See Also Send Feedback

Configuration for the locking subsystem

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public LockingConfig LockSystemCfg

Visual Basic (Declaration)
    Public LockSystemCfg As LockingConfig

Visual C++
    public:
    LockingConfig^ LockSystemCfg

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace